{
    "key": "group_5934fcdb7cbfe",
    "title": "Redirect",
    "fields": [
        {
            "key": "field_5934fcedde1ee",
            "label": "Archivio servizi",
            "name": "archivio_servizi",
            "type": "page_link",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "33",
                "class": "",
                "id": ""
            },
            "post_type": [],
            "taxonomy": [],
            "allow_null": 0,
            "allow_archives": 1,
            "multiple": 0
        },
        {
            "key": "field_5934fd0bde1ef",
            "label": "Archivio gare",
            "name": "archivio_gare",
            "type": "page_link",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "33",
                "class": "",
                "id": ""
            },
            "post_type": [],
            "taxonomy": [],
            "allow_null": 0,
            "allow_archives": 1,
            "multiple": 0
        },
        {
            "key": "field_5934fd1cde1f0",
            "label": "Archivio concorsi",
            "name": "archivio_concorsi",
            "type": "page_link",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "33",
                "class": "",
                "id": ""
            },
            "post_type": [],
            "taxonomy": [],
            "allow_null": 0,
            "allow_archives": 1,
            "multiple": 0
        },
        {
            "key": "field_593500a4d67e0",
            "label": "Archivio gare - attive",
            "name": "archivio_gare_attive",
            "type": "page_link",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "50",
                "class": "",
                "id": ""
            },
            "post_type": [],
            "taxonomy": [],
            "allow_null": 0,
            "allow_archives": 1,
            "multiple": 0
        },
        {
            "key": "field_593500cad67e1",
            "label": "Archivio gare - archiviate",
            "name": "archivio_gare_archiviate",
            "type": "page_link",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "50",
                "class": "",
                "id": ""
            },
            "post_type": [],
            "taxonomy": [],
            "allow_null": 0,
            "allow_archives": 1,
            "multiple": 0
        },
        {
            "key": "field_593500dbd67e2",
            "label": "Archivio concorsi - attivi",
            "name": "archivio_concorsi_attivi",
            "type": "page_link",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "50",
                "class": "",
                "id": ""
            },
            "post_type": [],
            "taxonomy": [],
            "allow_null": 0,
            "allow_archives": 1,
            "multiple": 0
        },
        {
            "key": "field_593500f3d67e3",
            "label": "Archivio concorsi - archiviati",
            "name": "archivio_concorsi_archiviati",
            "type": "page_link",
            "instructions": "",
            "required": 0,
            "conditional_logic": 0,
            "wrapper": {
                "width": "50",
                "class": "",
                "id": ""
            },
            "post_type": [],
            "taxonomy": [],
            "allow_null": 0,
            "multiple": 0,
            "allow_archives": 1
        }
    ],
    "location": [
        [
            {
                "param": "options_page",
                "operator": "==",
                "value": "acf-options-avanzate"
            }
        ]
    ],
    "menu_order": 0,
    "position": "normal",
    "style": "default",
    "label_placement": "top",
    "instruction_placement": "label",
    "hide_on_screen": "",
    "active": 1,
    "description": "",
    "modified": 1496645893
}